.show-state:not([state="notChanged"]):after {
  font-weight: bold;
  font-size: 14px;
  font-family: monospace;
  margin-left: 5px;
  padding: 2px;
  border-radius: 4px;
  text-transform: lowercase;
  background-color: #cdc9c9;
}

.show-state[state="deleted"]:after {
  color: #f05050;
  content: "deleted";
}

.show-state[state="new"]:after {
  color: #006400;
  content: "new";
}

.show-state[state="changed"]:after {
  color: #b8860b;
  content: "changed";
}

del {
  background: #f05050;
  color: #000000;
}

ins {
  background: #60d060;
  color: #000000;
  text-decoration: none;
}